<?xml version="1.0"?>
<layout version="0.1.0">
  <swcustommenu_adminhtml_swcustommenubackend_index>
	<reference name="content">
	  <block type="swcustommenu/adminhtml_swcustommenubackend" name="swcustommenubackend" template="swcustommenu/swcustommenubackend.phtml"/>
	</reference>
  </swcustommenu_adminhtml_swcustommenubackend_index>
</layout>